[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=exch_date∧etf_id∧acct_stock_no∧etf_bind_flag∧deposit_unit∧local_serial_no∧b_serial_no∧c_term_type∧c_teller_id∧c_date∧
AllColumnNames=交易日期∧基金代码∧证券账号∧操作类型∧交易单元∧本地编号∧金交所备案编号∧申请来源∧申请人∧申请时间∧
AllColumnNamesEn=交易日期∧基金代码∧证券账号∧操作类型∧交易单元∧本地编号∧金交所备案编号∧申请来源∧申请人∧申请时间∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧
MainInfo=ETF客户绑定记录查询｜
QueryCtl=kv:ETF基金代码ˇCmbETFIdˇetf_idˇ｜kv:操作类型ˇCmbCodeTableˇbind_flagˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:截至日期ˇDtEndˇend_dateˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧

[setting]
acct_stock_no=Fmt:｜
b_serial_no=Fmt:｜
c_date=Fmt:FmtDate:｜
c_teller_id=Fmt:｜
c_term_type=Fmt:FmtCode:term_type｜
deposit_unit=Fmt:｜
etf_bind_flag=Fmt:FmtCode:b_etf_sign_flag｜
etf_id=Fmt:｜
exch_date=Fmt:FmtDate:｜
local_serial_no=Fmt:｜

